Oracle Mojarra 'HtmlResponseWriter' Cross Site Scripting Vulnerability

Bugtraq ID: 65600
Class: Input Validation Error
CVE: CVE-2013-5855
Remote: Yes
Local: No
Published: Feb 17 2014 12:00AM
Updated: Feb 11 2016 07:35AM
Credit: Alvaro Munoz, HP Fortify.
Vulnerable: Oracle Glassfish Server 3.0.1
Oracle Enterprise Manager Ops Center 11.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus